Bug 840993 - Terminology & UX Changes (Tracker Bug)
Terminology & UX Changes (Tracker Bug)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: beta
: 7.0
Assigned To: candlepin-bugs
Entitlement Bugs
: Tracking
Depends On: 839772 839779 848095 850233 850430 850531 850533 851303 854374 854388 854702 855365 856735 857191 857195 858289 862848 862852 862885 863133 863572 864159 864177 864184 864207 864555 864569 867070 873884 873889 874266 874636 874749 874760 874776 874804 874816 876294 876305 876340 876356 876692 876753 877452 878648
Blocks: rhsm-rhel70
  Show dependency treegraph
 
Reported: 2012-07-17 16:09 EDT by Bryan Kearney
Modified: 2014-05-30 13:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 827225
: 865796 (view as bug list)
Environment:
Last Closed: 2014-01-03 15:15:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2012-07-17 16:09:04 EDT
Tracker bug for 6.4 Terminology & UX changes.
Comment 2 Bryan Kearney 2014-01-03 15:15:33 EST
tracker bug, closing it.

Note You need to log in before you can comment on or make changes to this bug.